/*

sera el header de la pagina principal de inicio y del top del wiki (y de lo que quieran! :D)

*/

*						{ margin:0; padding:0; }
body 					{ background:#000; background-image:url('img/bg.gif'); }

#top 						{ width:764px; margin-top:0px; margin-bottom:10px; text-align:center; margin-left:auto; margin-right:auto; }
#logo						{ clear:both; width:100%;  padding:30px 0px 30px 0px;}
.logo						{display:none;}
#bar						{ background-image:url('img/bar.gif'); width:764px; height:150px; }
#logo img					{border:medium none;}
#barm						{ background-image:url('img/barm.gif'); width:764px; height:50px; margin-top:10px; text-align:center; font-family:Serif; margin-bottom: 1ex; margin-left:auto; margin-right:auto;}

.menu	/*caja 1*/			{ width:764px; height:50px;  margin-left:auto; margin-right:auto;}

#barm h1							{ font-size:42px; }

/*			botones			*/

#barm a:link 					{ color:#000; text-decoration:none; padding:4px; /* -webkit-border-radius:3px; -moz-border-radius: 3px; border-radius: 3px;*/}
#barm  a:hover 				{ color:#FFF; text-decoration:none; padding:4px; /*-webkit-border-radius:3px; -moz-border-radius: 3px; border-radius: 3px;*/}
#barm  a:active 				{ color:#000; text-decoration:none; padding:4px; /*-webkit-border-radius:3px; -moz-border-radius: 3px; border-radius: 3px;*/}
#barm  a:visited 				{ color:#000; text-decoration:none; padding:4px; /*-webkit-border-radius:3px; -moz-border-radius: 3px; border-radius: 3px;*/}

.btn.abo			{ font-size: 22px; padding:4px; margin:0px; text-decoration:none; background: #c0ff00; -webkit-border-radius:3px; -moz-border-radius: 3px; border-radius: 3px;}

.btn.main				{ font-family: Ubuntu; color: #000; font-size: 15px; padding:4px; margin:0px; text-decoration:none; background: #FFF; }

.btn.main:hover				{ color: #fff; font-size: 15px; padding:4px; margin:0px; text-decoration:none; background: #d1241c; }




.btn.o					{ font-size: 12px; padding:4px; margin:0px; text-decoration:none; background: #fff; }

.btn.musilink			{ font-size: 12px; padding:0px 3px 0px 3px; margin:0px; text-decoration:none; background: #fff; }

.btn.iman				{ padding:0px; margin:0px; text-decoration:none; }







